Joomla! Announcement

Joomla! 4.0 is released and we are happy to announce that Visforms is now fully compatible with the brand new major release version.

Please check out how to Migrate Visforms to Joomla 4 in the Documentation.

Forum

You can get answers directly from the developer in our forum. You need an active Visforms subscription or an active subscription for the Bootstrap Carousel module if you want to ask questions about the corresponding extension in our forum. Please log in with the relevant user first.

Read-only use of the forums is free for everybody.

Advanced Search